#warranty-claim h1,
#warranty-claim h2,
#warranty-claim h3,
#warranty-claim p,
#warranty-claim a:not(.sbToggle),
#warranty-claim span,
#warranty-claim strong,
#warranty-claim ul,
#warranty-claim li,
#warranty-claim label {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
}

#warranty-claim {
    max-width: 937px;
}
.warranty-slogan {
    text-align: center;
    margin-bottom: 60px;
}
.warranty-slogan h1 {
    font-size: 24px;
    font-weight: 700;
}
.warranty-slogan p {
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    color: #040404;
}

.warranty-steps {
    margin-bottom: 40px;
}

.warranty-steps p {
    font-size: 14px;
    font-weight: 500;
    color: #4F4F4F;
}

.warranty-steps .step {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.warranty-steps .step .circle {
    width: 66px;
    height: 66px;
    background: #EDF8FF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1/1;
}

.warranty-steps .step h4 {
    margin-bottom: 5px;
}

.warranty-section {
    background-color: #F5F7FA;
    padding: 35px 20px 35px 20px;
    margin-bottom: 60px;
}

.warranty-attention h3 {
    font-size: 24px;
    font-weight: 700;
    color: #4F4F4F;
}
.warranty-attention h3,
.warranty-attention p,
.warranty-attention li {
    color: #4F4F4F;
}

.warranty-attention {
    display: flex;
    gap: 20px;
    align-items: center;
}
.warranty-attention-icon {
    font-size: 16px;
    color: #0075BE;
    text-align: center;
}
.warranty-attention-icon svg {
    margin-bottom: 5px;
}
.warranty-attention-details {
    border-left: 2px solid #0075BE;
    padding-left: 20px;
    padding-right: 20px;
}
.warranty-attention-details p,
.warranty-attention-details ul {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
}

.warranty-help {
    display: flex;
    gap: 20px;
    flex-flow: row wrap;
}
.warranty-help-section {
    background-color: #F5F7FA;
    padding: 20px 24px 20px 24px;
    display: flex;
    gap: 24px;
    flex-flow: row wrap;
    width: 100%;
}
.warranty-help-question {
    display: flex;
    gap: 10px;
    width: 100%;
    align-items: center;
}
.warranty-help-question button {
    margin-left: auto;
    background-image: url('/catalog/view/theme/jetimpex783/svg/icon5.svg');
    width: 24px;
    height: 24px;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    cursor: pointer;
    padding: 0;
    outline: none;
    background-color: transparent;
}
.warranty-help-question h3 {
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
.warranty-help-answer {
    color: #4F4F4F;
    line-height: 100%;
    display: none;
}
.warranty-help-answer ul {
    margin-bottom: 20px;
}
.warranty-help-answer p,
.warranty-help-answer ul li {
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
}
.warranty-help-section.active .warranty-help-question button {
    background-image: url('/catalog/view/theme/jetimpex783/svg/icon6.svg');
}
.warranty-help-section.active .warranty-help-answer {
    display: block;
}

.warranty-form {
    padding: 50px;
}
.warranty-form .form-group {
    display: flex;
    align-items: center;
}
.warranty-form .control-label {
    font-size: 14px;
    font-weight: 500;
    color: #4F4F4F;
}
.warranty-form .control-label strong {
    font-weight: 600;
}

.warranty-form .form-control {
    width: 100%;
    height: 40px;
    border: 1px solid #E8E8E8;
    border-radius: 5px;
    padding: 11px 15px;
    background-color: white;
}
.warranty-form .btn {
    max-width: 200px;
    width: 100%;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
}
.warranty-form .btn-default {
    background-color: #F5F7FA !important;
    color: #868686 !important;
    border-color: #868686 !important;
}
.warranty-form .radio-form-group .control-label {
    margin-top: 0;
}
.warranty-form .radio-form-group input[type="radio"] + label {
    padding-left: 20px;
}
.warranty-form hr {
    border-color: #D7D5D5;
    margin-top: 30px;
    margin-bottom: 30px;
}

.warranty-form .datepicker,
.warranty-form .form-control-time {
    width: 185px;
    position: relative;
}
.warranty-form .datepicker img {
    position: absolute;
    right: 10px;
    top: 11px;
    cursor: pointer;
}
.warranty-form textarea {
    height: 100px;
    min-height: 100px;
}
.warranty-form .has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.warranty-alert-warning {
    padding: 16px 20px 16px 16px;
    font-size: 16px;
    font-weight: 500;
    color: #040404;
    border-radius: 10px;
    border: 1px solid #FFB800;
    border-left-width: 5px;
    line-height: 100%;
    display: flex;
    align-items: center;
}
.warranty-alert-warning span:first-child {
    margin-right: 16px;
    display: flex;
    align-items: center;
}
.warranty-alert-warning.with-title {
    flex-flow: row wrap;
    gap: 24px;
}
.warranty-alert-warning.with-title span:first-child {
    font-weight: 600;
}
.warranty-alert-warning.with-title span:first-child img {
    margin-right: 10px;
}

.warranty-thankyou {
    padding: 40px 0 60px 0;
}
.warranty-thankyou-icon {
    width: 58px;
    height: 58px;
    background: #6ACB64;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 30px;
}
.warranty-thankyou h2 {
    font-size: 48px;
    line-height: 110%;
    margin-bottom: 30px;
    text-align: center;
}
.warranty-thankyou p {
    font-size: 18px;
    text-align: center;
}
.text-count-wrapper {
    text-align: right;
}

@media (max-width: 768px) {
    .warranty-form {
        padding: 25px 10px;
    }
    .warranty-form .form-group {
        display: block;
    }
    .col-sm-6 {
	width: 50%;
	float: left;
    }
}

@media (max-width: 480px) {
    .col-sm-6 {
	width: 100%;
    }
    .warranty-form .btn {
	max-width: none;
    }
    div.col-sm-6{
	margin-bottom:10px;
    }
    .warranty-thankyou h2 {
	font-size: 24px;
    }
}